.contactusPage {
  font-size: 0;
}

.contactusPage .module1 {
  position: relative;
}

.contactusPage .module1 img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}

.contactusPage .module1 .box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: white;
}

.contactusPage .module1 .box h1 {
  font-size: 80px;
}

.contactusPage .module1 .box h4 {
  font-size: 32px;
  margin-top: 16px;
}

.contactusPage .module2 {
  background: #F5F5F5;
  padding: 100px 0;
}

.contactusPage .module2 .box {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  background: #fff;
}

.contactusPage .module2 .box .left {
  width: 50%;
  padding: 78px 0 0 48px;
}

.contactusPage .module2 .box .left .name {
  font-size: 24px;
  color: #3774EF;
}

.contactusPage .module2 .box .left .desc {
  font-size: 14px;
  color: #999999;
  margin-top: 10px;
}

.contactusPage .module2 .box .left .line {
  width: 60px;
  height: 2px;
  background: #EEEEEE;
  margin: 48px 0;
}

.contactusPage .module2 .box .left .tip {
  display: flex;
  align-items: center;
  margin-bottom: 24px;
}

.contactusPage .module2 .box .left .tip img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}

.contactusPage .module2 .box .left .tip span {
  flex: 1;
  font-size: 16px;
  color: #333333;
}

.contactusPage .module2 .box .r {
  width: 50%;
}

.contactusPage .module3 {
  padding: 100px 0;
  width: 1200px;
  margin: 0 auto;
  display: flex;
}

.contactusPage .module3 .left {
  width: 50%;
}

.contactusPage .module3 .left .name {
  font-size: 32px;
  color: #333333;
}

.contactusPage .module3 .left .line {
  width: 60px;
  height: 2px;
  background: #3774EF;
  margin: 48px 0;
}

.contactusPage .module3 .left .tip {
  font-size: 16px;
  color: #333333;
}

.contactusPage .module3 .right {
  width: 50%;
}

.contactusPage .module3 .right .item {
  display: flex;
  margin-bottom: 20px;
}

.contactusPage .module3 .right .item input {
  flex: 1;
  height: 56px;
  background: #F5F7FC;
  padding: 0 24px;
}

.contactusPage .module3 .right .item input:nth-of-type(2) {
  margin-left: 20px;
}

.contactusPage .module3 .right .item textarea {
  flex: 1;
  border: none;
  height: 112px;
  background: #F5F7FC;
  padding: 14px 24px;
  outline: none;
  resize: none;
}

.contactusPage .module3 .right .btn {
  width: 100%;
  height: 44px;
  line-height: 44px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  background: #3774EF;
  margin-top: 32px;
  cursor: pointer;
}

.contactusPage .module4 {
  width: 1200px;
  margin: 0 auto;
  padding: 80px 0;
}

.contactusPage .module4 .comment-wrap .comment-item {
  display: flex;
  margin-bottom: 40px;
}

.contactusPage .module4 .comment-wrap .comment-item:last-child {
  margin-bottom: 0;
}

.contactusPage .module4 .comment-wrap .comment-item .avatar {
  width: 64px;
  height: 64px;
  border-radius: 50%;
  object-fit: cover;
}

.contactusPage .module4 .comment-wrap .comment-item .content {
  flex: 1;
  padding: 18px 0 40px 16px;
  border-bottom: 1px solid #EEEEEE;
}

.contactusPage .module4 .comment-wrap .comment-item .content .name {
  font-size: 20px;
  color: #333333;
}

.contactusPage .module4 .comment-wrap .comment-item .content .desc {
  font-size: 16px;
  color: #333333;
  margin-top: 10px;
}

.contactusPage .module4 .comment-wrap .comment-item .content .bot {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 10px;
}

.contactusPage .module4 .comment-wrap .comment-item .content .bot span {
  font-family: ArialMT;
  font-size: 16px;
  color: #999999;
}

.contactusPage .module4 .comment-wrap .comment-item .content .bot .zan {
  display: flex;
  align-items: center;
  font-size: 16px;
  color: #666666;
}

.contactusPage .module4 .comment-wrap .comment-item .content .bot .zan i {
  width: 20px;
  height: 20px;
  background: url("../img/nozan.png") no-repeat center center/100% 100%;
  margin-right: 4px;
}

.contactusPage .module4 .comment-wrap .comment-item .content .bot .zan.active i {
  background: url("../img/zan.png") no-repeat center center/100% 100%;
}

.contactusPage .module4 .comment-wrap .comment-item .content .child-box {
  background: #F5F5F5;
  padding: 0 24px;
  margin-top: 24px;
}

.contactusPage .module4 .comment-wrap .comment-item .content .child-box .comment-item .avatar {
  width: 50px;
  height: 50px;
  margin-top: 24px;
}

.contactusPage .module4 .comment-wrap .comment-item .content .child-box .comment-item .content {
  padding: 33px 0 27px 16px;
}

@media (max-width: 1200px) {
  .contactusPage .module1 .box h1 {
    font-size: 60px;
  }
  .contactusPage .module1 .box h4 {
    font-size: 28px;
  }
  .contactusPage .module2 {
    padding: 80px 0;
  }
  .contactusPage .module2 .box {
    width: 1000px;
  }
  .contactusPage .module3 {
    padding: 80px 0;
    width: 1000px;
  }
  .contactusPage .module4 {
    padding: 60px 0;
    width: 1000px;
  }
}

@media (max-width: 1000px) {
  .contactusPage .module1 {
    position: relative;
  }
  .contactusPage .module1 img {
    height: 300px;
  }
  .contactusPage .module1 .box h1 {
    font-size: 40px;
  }
  .contactusPage .module1 .box h4 {
    font-size: 16px;
  }
  .contactusPage .module2 {
    padding: 15px;
  }
  .contactusPage .module2 .box {
    width: 100%;
    flex-wrap: wrap;
  }
  .contactusPage .module2 .box .left {
    width: 100%;
    padding: 15px;
  }
  .contactusPage .module2 .box .left .name {
    font-size: 20px;
  }
  .contactusPage .module2 .box .left .desc {
    font-size: 13px;
  }
  .contactusPage .module2 .box .left .line {
    margin: 28px 0;
  }
  .contactusPage .module2 .box .left .tip {
    margin-bottom: 15px;
  }
  .contactusPage .module2 .box .left .tip span {
    font-size: 14px;
  }
  .contactusPage .module2 .box .r {
    width: 100%;
  }
  .contactusPage .module3 {
    padding: 20px 15px;
    width: 100%;
    flex-wrap: wrap;
  }
  .contactusPage .module3 .left {
    width: 100%;
  }
  .contactusPage .module3 .left .name {
    font-size: 20px;
  }
  .contactusPage .module3 .left .line {
    margin: 28px 0;
  }
  .contactusPage .module3 .left .tip {
    font-size: 14px;
  }
  .contactusPage .module3 .right {
    width: 100%;
    margin-top: 20px;
  }
  .contactusPage .module3 .right .item {
    margin-bottom: 15px;
  }
  .contactusPage .module3 .right .item input {
    flex: 1;
    height: 56px;
    background: #F5F7FC;
    padding: 0 24px;
  }
  .contactusPage .module3 .right .item input:nth-of-type(2) {
    margin-left: 10px;
  }
  .contactusPage .module3 .right .item textarea {
    flex: 1;
    border: none;
    height: 112px;
    background: #F5F7FC;
    padding: 14px 24px;
    outline: none;
    resize: none;
  }
  .contactusPage .module3 .right .btn {
    width: 100%;
    height: 44px;
    line-height: 44px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    background: #3774EF;
    margin-top: 32px;
    cursor: pointer;
  }
  .contactusPage .module4 {
    width: 100%;
    margin: 0 auto;
    padding: 40px 15px;
  }
  .contactusPage .module4 .comment-wrap .comment-item {
    margin-bottom: 15px;
  }
  .contactusPage .module4 .comment-wrap .comment-item .avatar {
    width: 30px;
    height: 30px;
  }
  .contactusPage .module4 .comment-wrap .comment-item .content {
    padding: 5px 0 15px 10px;
  }
  .contactusPage .module4 .comment-wrap .comment-item .content .name {
    font-size: 16px;
  }
  .contactusPage .module4 .comment-wrap .comment-item .content .desc {
    font-size: 13px;
    margin-top: 6px;
  }
  .contactusPage .module4 .comment-wrap .comment-item .content .bot {
    margin-top: 6px;
  }
  .contactusPage .module4 .comment-wrap .comment-item .content .bot span {
    font-size: 13px;
  }
  .contactusPage .module4 .comment-wrap .comment-item .content .bot .zan {
    font-size: 13px;
  }
  .contactusPage .module4 .comment-wrap .comment-item .content .bot .zan i {
    margin-right: 2px;
  }
  .contactusPage .module4 .comment-wrap .comment-item .content .child-box {
    padding: 0 15px;
    margin-top: 15px;
  }
  .contactusPage .module4 .comment-wrap .comment-item .content .child-box .comment-item .avatar {
    width: 20px;
    height: 20px;
    margin-top: 15px;
  }
  .contactusPage .module4 .comment-wrap .comment-item .content .child-box .comment-item .content {
    padding: 15px 0 27px 10px;
  }
}
